/*
CSS Credit: http://www.templatemo.com/
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background: #FFFFFF;
}

a:link, a:visited { color: #000; text-decoration: none; font-weight: bold;} 
a:active, a:hover { color: #F00; text-decoration: underline}

h1 {
	margin: 0px;
	padding: 3px 0px 15px 0px;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
}

h2 {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-size: 16px;
	font-weight: bold;
	color: #3e78b2;
}

h4 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #06A;
}

p{
	margin: 0px;
	padding: 0 0 10px 0;
	text-align: justify;
	font-size: 14px;
}

.spacetobottom {
	clear: both;
	height: 50px;
}

.spacetoright {
	float: left;
	width: 10px;
	height: 1px;;
}

/* ----- Form ----- */
/*form{
	margin: 35px 0 0 0;
	padding: 0px;
	text-align: right;	
}*/

.button{
	margin: 0px;
	width: 50px;
	height: 20px;
	border: 0px;
	color: #333333;
	font-weight: bold;
	background: #FFFFFF;
	cursor: pointer;
}
/* End of Form */

.more_button a {
	clear: both;
	display: block;
	width: 100px;
	height: 18px;
	margin: 0px;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	background: #79b5f3;
	border: 1px solid #FFF;
}


#container {
	margin: auto;
	width: 950px;
	padding: 0px 10px;
	background: url(images/mainBG.gif) repeat-y;
}

#topbar {
	float: left;
	height: 100px;
	width: 950px;
	margin-bottom: 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background:url(images/oaxaca.png)
}

#languagebox {
	float: right;
	padding-bottom: 5px;
	padding-right: 5px;
	background: #848688;
	border-left: 1px #bcbcbc solid;	
	border-right: 1px #bcbcbc solid;	
	border-bottom: 1px #bcbcbc solid;
}

#languagebox img{
	float: left;
	border: 1px solid #FFFFFF;
	margin-left: 5px;
	margin-top: -1px;
}

#header {
	float: left;
	height: 60px;
	width: 850px;
	padding: 0 50px;
	margin-bottom: 10px;
}

#logo {
	float: left;
	height: 55px;
	width: 300px;
}

#logo img {
	float: left;
	border: none;
	padding-right: 10px;
}

#sitetitle {
	padding: 28px 0 0 40px;
	font-size: 4.0em;
	font-weight: bold;
	color: #333333;
}

#login {
	float: right;
	height: 55px;
	width: 530px;
}

/*------------- Menu ------------------*/
#menu {
	float: left;
	width: 950px;
	height: 40px;
	margin: 0;
	padding: 0;
	background: url(images/menuBG.gif) repeat-x;
}

#menu ul {
	margin: 0 0 0 50px;
	padding: 0px;
	list-style: none;
}

#menu ul li{
	display: inline;
}

#menu ul li a{
	float: left;
	width: 140px;
	height: 20px;
	margin-top: 10px;
	padding: 0;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

#menu ul li .lastmenu{
	border-right: 1px solid #CCCCCC;	
}

#menu li a:hover, #menu li .current{
	color: #FFFFFF;
	background: url(images/menuhoverBG.gif) no-repeat;
}
/* ----------------- end of menu----------------*/

#banner {
	clear: both;
	float: left;
	width: 950px;
	height: 180px;
	padding: 30px 150px 0 50px;
	margin-bottom: -25px;
	background: url(images/bannerBG.png) no-repeat;
}

#banner h1 {
	font-size: 2.5em;
	margin-bottom: 10px;
}

#services {
	clear: both;
	float: left;
	width: 900px !important;
	height: 600px;
	padding-left: 50px;
	margin-bottom: 25px;
	margin-top: 25px;
	padding-right: 50px;
}

.service_box {
	float: left;
	width: 220px;
	height: 252px;
	padding: 10px 15px 10px 15px;
	margin-right: 50px;
	background: url(images/boxBG.png) no-repeat;
}

.service_box p{
	padding-bottom: 5px;
}

.service_box img{
	padding-bottom: 5px;
}

.fullgraybox {
	clear: both;
	float: left;
	width: 798px;
	padding: 25px;
	margin: 50px 50px 25px 50px;
	border: 1px solid #CCCCCC
}

* html .fullgraybox {
	clear: both;
	float: left;
	width: 798px;
	padding: 25px;
	margin: 50px 50px 25px 25px;
	border: 1px solid #CCCCCC
}

.fullgraybox img{
	float: left;
	margin: 3px 20px 0 0px;
	border: 1px solid #999999;
}

.fullgraybox ul {
	margin: 10px 0 0 0px;
	padding: 0 0 0 30px;
}

.fullgraybox li {
	list-style: inside;
	padding: 0 0 10px 0;
	background: url(images/listicon.gif) center left no-repeat;
}

/* news section */

#newssection {
	clear: both;
	float: left;
	width: 900px;
	margin: 0 0 25px 50px;
}

* html #newssection {
	clear: both;
	float: left;
	width: 900px;
	margin: 0 0 25px 25px;
}

.newsbox {
	float: left;
	width: 250px;
	margin-right: 50px;
}


/* end of news section */

/* Light Blue Row */
#light_blue_row {
	clear: both;
	float: left;	
	width: 900px;
	padding: 25px 0 25px 50px;
	background: #8dc3fa;
	border-top: 5px solid #98cafc;
}

.gallery {
	float: left;
	width: 400px;
	margin-right: 50px;
}

.partners {
	float: left;
	width: 400px;
}

.gp_row {
	width: 400px;
	margin-bottom: 10px;
}

.gp_row img{
	float: left;
	margin: 3px 10px 0 0;
	border: 1px solid #333333;
}

.gp_row p{
	color: #000000;
}

/* end of Light Blue Row */

/* ----- Footer ----- */

#footer {
	clear: both;
	padding: 15px 0px 0px 0px;
	width: 950px;
	height: 50px;
	text-align: center;
	background: #999999;
	border-top: 5px solid #666666;
}

#footer a{
	font-weight: normal;
}

/* ----- End of Footer ----- */
#container #services table tr td ol li {
	font-size: 14px;
}
#container #services table tr td ul li a {
	font-size: 16px;
}
#container #services table tr td ul li a {
	font-size: 15px;
}
#container #services table tr td ol li {
	text-align: justify;
}
#container #services table tr td ul li a {
	font-size: 14px;
}
#container #banner p strong {
	font-size: 12px;
}
/*---------------------Formularios-------------------------------------*/
.contactform {

	width: 700px;
	padding: 20px;
	background: #FFF;
	overflow:auto;
	
	border: 1px solid #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;	
	
	-moz-box-shadow: 2px 2px 2px #cccccc;
	-webkit-box-shadow: 2px 2px 2px #cccccc;
	box-shadow: 2px 2px 2px #cccccc;
	
}
.contactform .field{margin-bottom:7px;}
	
.contactform label {
font-family: Arial, Verdana; 
text-shadow: 2px 2px 2px #ccc;
display: block; 
float: left; 
font-weight: bold; 
margin-right:9px; 
text-align: right; 
width: 200px; 
line-height: 25px; 
font-size: 15px; 
}

.contactform .input{
font-family: Arial, Verdana; 
font-size: 15px; 
padding: 5px; 
border: 1px solid #b9bdc1; 
width: 300px; 
color: #797979;	
}

.contactform .input:focus{
background-color:#E7E8E7;	
}

.contactform .textarea {
height:150px;	
}

.contactform .hint{
display:none;
}

.contactform .field:hover .hint {  
position: absolute;
display: block;  
margin: -30px 0 0 455px;
color: #FFFFFF;
padding: 7px 10px;
background: rgba(0, 0, 0, 0.6);

-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;	
}

.contactform .button{
float: right;
margin:10px 55px 10px 0;
font-weight: bold;
line-height: 1;
padding: 6px 10px;
cursor:pointer;   
color: #fff;

text-align: center;
text-shadow: 0 -1px 1px #64799e;

/* Background gradient */
background: #a5b8da;
background: -moz-linear-gradient(top, #a5b8da 0%, #7089b3 100%);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a5b8da), to(#7089b3));

/* Border style */
border: 1px solid #5c6f91;  
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;

/* Box shadow */
-moz-box-shadow: inset 0 1px 0 0 #aec3e5;
-webkit-box-shadow: inset 0 1px 0 0 #aec3e5;
box-shadow: inset 0 1px 0 0 #aec3e5;

}

.contactform .button:hover {
background: #848FB2;
cursor: pointer;
}
